Can I do     pkg_add imap-uw-2002d,1.tgz WITHOUT_SSL=yes
 
Thanks,
Naveen.

Peter Risdon <[EMAIL PROTECTED]> wrote:
samy lancher wrote:

>Hello All,
>I have a FreeBSD 4.5 server. I just installed imap-uw-2002d,1.tgz package and I have 
>uncommented the IMAP line in inetd. I restarted the system. When i gave the command " 
>telnet localhost 143" i got the following error
> 
>/usr/libexec/ld-elf.so.1: Shared Object libssl.SO.3 not found
>Connection closed by foreign host.
> 
>I do not have openSSL installed in my system. I believe that imap-uw-2002d,1 package 
>needs freebsd 4.7 or higher version. Is there any way to make IMAP work without 
>upgrading anything?
> 
>
You either need to install it without ssl, or install openssl. To do the 
former:

#cd /usr/ports/mail/imap-uw
#make WITHOUT_SSL=yes install

PWR.


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"
Do you Yahoo!?
Yahoo! Mail - More reliable, more storage, less spam
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to